/*
  Localizable.strings
  Matreshka_IOS

  Created by Горислав Гипатский on 14.04.2023.
  
*/

"discount" = "Desconto";
"country" = "\
País\
";
"upload" = "\
Conexão\
";
"ping" = "\
Ping\
";
"cancel" = "\
Cancelar\
";
"trayQrAuthButtonTitle" = "Autorização QR";
"qrAuthInfo1" = "1. Abra o aplicativo Matreshka VPN";
"qrAuthInfo2" = "2. Abra seu perfil - > Escaneie o código QR";
"qrAuthInfo3" = "3. Aponte a câmera para a tela de autorização";
"/Week after" = ", então %@ / mês";
"sub not found" = "Assinatura não encontrada";
"sub expire" = "A assinatura paga expirou.";
"sub" = "Assinatura paga";
"anon" = "Anônimo.";
"logout" = "sair";
"auth" = "Autorizar";
"authInfo" = "A autorização é necessária para salvar suas informações de assinatura.";
"email" = "Digite o e-mail";
"code" = "Coloque o código.";
"codeInfo" = "O código foi enviado para o endereço de e-mail especificado.";
"error" = "Erro.";
"copyAlert" = "Código copiado!";
"appleSignIn" = "Entrar com a Apple";
"googleSignIn" = "Faça login no Google";
"emailSignIn" = "Entrar com e-mail";
"qrSignIn" = "Autorizar com QR";
"emailInfo" = "Um código de confirmação será enviado para o endereço de e-mail especificado";
"continue" = "Continuar";
"connectionPing" = "%@ ms";
"select" = "selecionar";
"notSelected" = "não selecionado";
"loading" = "carregando";
"subscription" = "inscrição";
"subsByPromo" = "Assinaturas compradas usando código promocional";
"copy" = "cópia de";
"referal" = "Sistema de referencia";
"tryFree" = "Experimente Grátis";
"trial" = "3 dias GRÁTIS";
"servers" = "servidores";
"subsByPromoPrice" = "Assinaturas compradas pelo valor do código promocional";
"profile" = "perfil";
"promocode" = "Código promocional";
"3days" = "3 dias";
"download" = "download";
"premiumSub" = "assinatura premium";
"termsOfUse" = "Oferta Pública";
"backToProfile" = "Voltar ao perfil";
"renewable" = "Com renovação automática";
"buySub" = "comprar assinatura";
"serverVPN" = "Servidor VPN";
"earned" = "merecido";
"endDate" = "data de vencimento da tarifa";
"blockBypass" = "BlockBypass";
"currentPlan" = "tarifa atual";
"close" = "fechar";
"privacyPolicy" = "política de Privacidade";
"restorePurchases" = "Restaurar compras";
"main" = "principal";
"banner6" = "100% anônimo e sem registro. Privacidade em Wi-Fi público";
"month" = "Mês";
"examplemail" = "exemplo@mail.ru";
"points" = "%@ pontos";
"discountDescription" = "Partilhe o código promocional com os seus amigos, dê-lhes %@ pontos na sua conta e ganhe %@ pontos você mesmo!";
"withdrawRequest" = "sacar fundos";
"sendRequest" = "Enviar pedido";
"cardNumber" = "número do cartão";
"count" = "quantia";
"status" = "STATUS";
"card" = "detalhes da conta bancária";
"withdrawRequestSuccess" = "Pedido enviado";
"withdrawHistory" = "solicitar histórico";
"back" = "voltar";
"bonusBuy" = "compre com pontos";
"bonusBalance" = "Saldo de Indicação";
"myCode" = "meuCódigo";
"get" = "pegar.";
"sucessBuy" = "comprado com sucesso";
"vpnServer" = "Servidor VPN";
"expireDate" = "Data de término do plano";
"banner1Title" = "seguro e rápido";
"banner1" = "Criptografia de ponta a ponta de seus dados, sem limites de velocidade ou tráfego.";
"banner2Title" = "7 dispositivos por 1 conta";
"banner2" = "Disponível em: IOS, Android, macOS, Windows, Android TV";
"getFree" = "Liberta-te";
"buySubscription" = "Comprar uma assinatura";
"nextTrialMessage" = ", próximo mês.";
"subCancel" = "Cancelar assinatura";
"MONTH" = "Mês.";
"DAY" = "Dia.";
"YEAR" = "Ano.";
"successSubCancel" = "Assinatura cancelada com sucesso.";
"deleteAccount" = "Deletar conta";
"dataWarning" = "Todos os dados serão perdidos.";
"discountValue" = "Desconto: %@ %%";
"purchaseTitle" = "Compre uma assinatura.";
"enterPromo" = "Insira o código promocional";
"price" = "custo: %@";
"method1" = "cartão do banco";
"method1d" = "Mir, Visa, MasterCard, Union Pay";
"method2" = "QIWI";
"method2d" = "carteira eletrônica";
"method3" = "Apple Pay";
"method3d" = "Para usuários da Apple";
"method4" = "Criptomoeda";
"method4d" = "Tether, Bitcoin, Ethereum, Binance";
"restore" = "restaurar compras";
"connectionError" = "Problema de conexão! \
\
 Por favor, verifique sua conexão à internet";
"scanQR" = "Escanear código QR";
"scanQRdescription" = "Escaneie o código QR para autenticar";
"CONNECTED" = "CONECTADO";
"DISCONNECTED" = "DESCONECTADO.";
"CONNECTING" = "CONECTANDO";
"DISCONNECTING" = "DESCONECTADO.";
"ERRORA" = "ERRO";
"success" = "sucesso";
"fail" = "erro.";
"thanks" = "Obrigado por sua compra. Desejamos-lhe uma utilização agradável. Se você tiver qualquer problema, estamos sempre em contato e prontos para ajudar.";
"subCancelDesc" = "Atenção, as assinaturas não podem ser restauradas. Tem certeza de que deseja cancelar a inscrição?";
"unlink" = "Desvincular todos os dispositivos";
"reportProblem" = "Reportar um problema";
"weight" = "qualidade do sinal";
"assistant" = "Matreshka assistente";
"online" = "on-line";
"typeMessage" = "Digite a mensagem...";
"assistantHelloMessage" = "Oi! Eu sou Matreshka. Finalmente podemos conversar. Sou uma inteligência artificial, se você tiver alguma dúvida sobre o aplicativo, tentarei respondê-la. Você pode me fazer qualquer pergunta, se eu souber a resposta, com certeza vou perguntar, porque sou sua assistente.";
"assistantHelperMessage1" = "Como faço para pagar a assinatura?";
"assistantHelperMessage2" = "Não conecta VPN";
"assistantHelperMessage3" = "Sem acesso a sites";
"appVersion" = "Versão: %@";
"assistantSubscribe" = "se inscrever";
"report" = "obter apoio";
"reportBanner1Title" = "Rede";
"reportBanner1Description" = "Certifique-se de ter uma conexão com a Internet.";
"reportBanner2Title" = "Aplicativos conflitantes";
"reportBanner2Description" = "Verifique se outras VPNs ou proxies estão funcionando ao mesmo tempo, desligue-os.";
"reportBanner3Title" = "Recomendações gerais";
"reportBanner3Description" = "Evite ligar-se a uma VPN através das definições do seu smartphone, execute-a através de uma aplicação, desta forma evitará problemas de ligação a um \"vazio\" se o servidor a que se está a ligar estiver temporariamente indisponível.";
"shareContent" = "Olá, tenho um código promocional para você %@, pegue 25 pontos de bônus em Matreshka VPN e ganhe subseções gratuitamente. Este é um serviço VPN totalmente anônimo que funciona em todas as plataformas: IOS, Android, macOS, Windows, Android TV. Link para AppStore https://apps.apple.com/ua/app/matreshka-vpn/id1622803257, link para Google Play https://play.google.com/store/apps/details?id=com.matreshkav";
"reportBanner4Title" = "Congestionamento de rede";
"reportBanner4Description" = "Ative o modo avião por 10 segundos e tente conectar novamente.";
"failPurchase" = "Ops, algo deu errado\
 Falha no pagamento, verifique se os dados estão corretos. Se o problema não for resolvido, entre em contato conosco: support@matreshkavpn.com";
"appleTariff1Name" = "24 horas";
"appleTariff1Price" = "$ 0,99";
"appleTariff2Name" = "por 1 mês";
"appleTariff2Price" = "US$ 5,99";
"appleTariff2Sale" = "básico";
"appleTariff3Name" = "Por 3 meses";
"appleTariff3Price" = "$ 13,99";
"appleTariff3Sale" = "US$ 4,6/m.";
"appleTariff4Name" = "por 1 ano";
"appleTariff4Price" = "US$ 44,99";
"appleTariff4Sale" = "US$ 3,7/m.";
"appleTariffDescription" = "Proteção total e privacidade, com o toque de um botão.";
"splash1" = "Obtendo acesso a recursos bloqueados";
"splash2" = "Acelerando a conexão";
"splash3" = "Criptografando seus dados";
"splash4" = "Se somos todos filhos de Deus, o que há de tão especial em Jesus?";
"splash5" = "Os livros de negócios o tornam mais rico se você os vender.";
"splash6" = "Os gatos têm nove vidas. Torna-os ideais para experimentação.";
"splash7" = "Jogar ácido é errado, aos olhos de algumas pessoas.";
"splash8" = "Quando alguém próximo a você morrer, mude de lugar.";
"splash9" = "Jesus te ama... Ele não está 'apaixonado' por você.";
"splash10" = "Pessoas com Tourettes.....O que as motiva?";
"splash11" = "Você é uma ótima pessoa.";
"splash12" = "Na The Body Shop e grite bem alto: 'Eu já tenho um!";
"splash13" = "Diga o que quiser sobre os surdos...";
"splash14" = "Foi uma grande piada, mas ninguém riu no funeral";
"withDrawTitle" = "Retire seu bônus";
"withDrawCredentials" = "Insira suas credenciais";
"emailValidation" = "O endereço de email é inválido";
"paymentAmount" = "Digite o valor da retirada";
"amount" = "quantia";
"withDrawCard" = "Digite o cartão";
"withDrawCardPlaceholder" = "Detalhes do pagamento";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"BAYTES" = "B";
"MS" = "EM";
"openSettings" = "configurações";
"allowPermissionTitle" = "permitir acesso";
"allowPermissionDescription" = "Para que você escaneie os códigos QR, o Matreshka VPN requer acesso à câmera. \
\
 Ative-o nas configurações do aplicativo.";
"notNow" = "agora não.";
"today" = "hoje.";
"yesterday" = "ontem.";
"eraseAcc" = "Dispositivos desconectados com sucesso";
"subscribeForEnterAssistant" = "Inscreva-se para usar o assistente";

"serverUnavailable" = "O servidor está indisponível";
"trialTitle" = "Ativação de avaliação";
"trialDescription" = "Uma avaliação gratuita de 3 dias está disponível para você. Se você gosta do aplicativo, pode obter uma assinatura do aplicativo. A avaliação começa imediatamente após a ativação e termina 3 dias após a ativação.\nDeseja ativá-lo agora?";
"trialButton1" = "Sim, Ativar avaliação";
"cancelTrial" = "Não, ativar mais tarde";
"trialIsActive" = "Período de teste ativado";
"viewApp" = "Mostrar Matreshka VPN";
"rater.title" = "Avaliar %@";
"rater.message" = "Se você gostou do aplicativo, avalie-o, sua opinião é importante para nós. Obrigado pelo apoio.";
"rater.access" = "Avaliar";
"rater.later" = "Lembre-me mais tarde";

"activate.promocode" = "Activate promocode";
"cancel.rate" = "Don't show";
"done" = "Activate";
"success.activate.promocode" = "Success activated promo code";
"error.activate.promocode" = "The promo code has already been activated";

"server.not.support.protocol" = "Selecione um protocolo de criptografia";
"change.encryption.protocol" = "Alterar o protocolo de criptografia";
"change.encryption.protocol.warning" = "AVISO! Se a VPN não se conectar aos servidores, altere o protocolo de criptografia, talvez o atual tenha sido bloqueado em seu país/região. Se o aplicativo funcionar corretamente, não altere as configurações do protocolo. Você tem dúvidas sobre suas ações? - entre em contato com o suporte.";
"select.encryption.protocol" = "Selecionando um protocolo de criptografia";
"choose.encryption.protocol" = "Selecione um protocolo de criptografia";
"choose.server" = "Selecione o servidor";
"reportBanner0Title" = "Alterar o protocolo de encriptação";
"reportBanner0Description" = "Se tiver um erro ao ligar aos servidores, vá a perfil - alterar protocolo de encriptação - seleccione um protocolo diferente do atual";
"pointsPerReferral" = "Pontos por referência";

"kNewVersionApp" = "New version";
"kNewVersionAppMessage" = "A new version of %@ %@ is available on %@. ";
"kNewVersionAppUpdateNow" = "Update now!";
"kNewVersionAppNotNow" = "Not now";
"kNewVersionAppUpdate" = "Update";

"free" = "Free";
"premium" = "Premium";

"free.servers.help.title" = "Free servers";
"free.servers.help.subtitle" = "Amount of available traffic";
"free.servers.help.description" = "The traffic scale shows the traffic available to you on the free plan; to remove restrictions, you must subscribe.";
"free.servers.help.used" = "Used";
"free.servers.help.left" = "That's all that's left";
"free.servers.help.offer1" = "The traffic scale is common for all free serversв";
"free.servers.help.offer2" = "All free servers are limited in speed and traffic";
"free.servers.help.go.to.purchases" = "Subscribe";

"killswitch.desc" = "Kill switch will automatically disconnect you from the Internet if the connection to the VPN is severed";


"limit.traffic.free.ended.for.update" = "Free traffic limit is exhausted, the limit will be updated";

"vpn.configuration.success" = "Configuration reset";
"vpn.server.not.found" = "Server is not available, select another server";
"optimal" = "Optimal";
"optimal.desc" = "Automatic search";
